/* Fonts */
@import url('https://fonts.googleapis.com/css?family=Catamaran:400,700,600,500,800');

.footer-col{width:20.9%;}
.footer-col.last{width:6%;}
a:hover, a:focus{color:#009fe3;}
.main-container{background: #f2f2f2;}
button.button span span{font-family:'Catamaran', sans-serif; font-weight: 700; float:none; padding: 2px 18px;}
button.button > span, .page-sitemap .links a{font-size: 14px;}
body{font-weight: 400; font-size: 14px; line-height: 22px; color: #252525;}
.page-title, .category-title{background:none;}

/* Headings */
h1            {font-family: 'Catamaran', sans-serif; font-weight: 700;}
h2            {font-family: 'Catamaran', sans-serif; font-weight: 700;}
h3            {font-family: 'Catamaran', sans-serif; font-weight: 700;}
h4            {font-family: 'Catamaran', sans-serif; font-weight: 700;}
h5            {font-family: 'Catamaran', sans-serif; font-weight: 700;}
h6            {font-family: 'Catamaran', sans-serif; font-weight: 700;}

/* Header y menu principal */
.header .quick-access {background-color: #252525;}
.header .welcome-msg{color:#009fe3;}
.header .form-search button.button > span{color:#009fe3;}
.header .quick-access .home-link-access:before{background:none;}
.header .links li a{font-weight:400;}
.header .links li a:hover{color:#009fe3;}
.header-button.currency-list > a:hover, .header-button.lang-list > a:hover, .header-button > a:hover, .header-button.active > a{color:#009fe3;}

/* Categorias home sidebar left*/
.sf-menu-phone > li > a{background:#009fe3; font-weight: 300;}
.sf-menu-phone > li > a:hover{background: #1d71b8;}
.sf-menu-phone > li{margin-bottom: 0;}
.sf-menu-phone > li.active > a, .sf-menu-phone > li:hover > a{background: #1d71b8;}
.menu-icon-style{margin-bottom:0; background: #252525; color:#ffffff; padding:10px 18px; font-size: 17px; font-family: 'Catamaran', sans-serif; font-weight: 700;  text-align: center;}
.sf-menu-phone ul{margin-top: 0; border:0; background: #ffffff;}
.sf-menu-phone li li.active > a, .sf-menu-phone li li a:hover{color:#009fe3;}

/* Slider */
.fluid_container_wrap{border:0;}
.camera_wrap .camera_pag .camera_pag_ul li:hover, .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent{background:#009fe3;}
.cms-home .page-title, .cms-home .category-title{margin:50px 0;}
.header .quick-access .home-link-access:hover:before {color: #ffffff;}
.header .quick-access .home-link-access:hover:before {background: #009fe3;}

/* Sidebar left */
.block .block-title{padding:0; margin: 40px 0 10px 0}
.block.first .block-title{margin:0 0 10px 0; background: none;}
.block .block-title strong{font-family:'Catamaran', sans-serif; font-weight: 700; color:#252525;}
.block-layered-nav dd li{color:#009fe3;}
.block-tags li a:hover{color:#009fe3;}
.block .actions{padding:0;}
.block-tags .actions a{text-decoration: none; color:#999999;}
.block-tags .actions a:hover{color:#252525;}
.block-tags ul li{box-shadow: none; -webkit-box-shadow: none; border:0;}
.block-tags li a{padding:5px 10px; font-weight: 400; color:#666666;}

/* Slider */
.camera_caption > div{padding: inherit; width: 100%; text-align: left;}
.camera_caption.text-bottom > div{padding: 20% 7% 0;}
.camera_caption.text-top > div{padding: 4% 7% 0;}
.camera_caption.text-center > div{padding: 16% 7% 0; text-align: center;}
.lof_camera_title{font-size: 36px;}
.lof_camera_title1{font-size: 27px;}

/* Grid de categorias bajo el slider */
.banner-block li a{border:0;}
.banner-block h1{color:#252525; font-family: 'Catamaran', sans-serif; font-weight: 700; font-size: 18px;}
.banner-block li a:hover h1 {color: #009fe3;}

/* Pagina de cada categoria */
.category-title{padding:0; background: none; margin:0; /*height: 100px;*/}
.category-image{margin-top: -100px; height: 100px;}
.category-title h1{line-height: 100px;}
.page-title h1, .page-title h2{font-family: 'Catamaran', sans-serif; font-weight: 700; text-align: center; font-size: 30px;}
.breadcrumbs{padding:0; background: none; border:0; margin:0;}
.breadcrumbs li a:hover {color:#009fe3;}
.icon-arrow-up:hover:before{color:#009fe3;}
.toolbar .pager{margin: 0 0 20px 0;}


/* Producto en grid */
.wrapper-hover{border:0; background: #ffffff;}
.col-main .regular-price .price, .col-main .price-box.map-info .old-price .price{color:#009fe3; font-family:'Catamaran', sans-serif; font-weight: 700;}
.products-grid .price-excluding-tax .price, .products-grid .price-excluding-tax .label, .products-grid .price-including-tax .label{color:#999999; font-family:'Catamaran', sans-serif; font-weight: 500; font-size: 15px;}
.products-grid .price-including-tax .price{color:#009fe3; font-family:'Catamaran', sans-serif; font-weight: 700; font-size: 25px;}
.products-grid .old-price .price, .products-list .old-price .price{color:#999999; font-family:'Catamaran', sans-serif; font-weight: 500; font-size: 18px;}
button.button > span, .page-sitemap .links a{background:#009fe3;}
.products-grid .add-to-links li{width:50%; float:left; /*background: #f2f2f2;*/ padding:10px;}
.products-grid .add-to-links .separator{display:none;} /************CORREGIR************/
.products-grid .add-to-links li a{color:#999999; font-weight: 400;}
.products-grid button.button{width:100%; padding:0; margin:0;}
.products-grid button.button > span{width:100%;}
.products-grid .add-to-links{padding:0;}
.products-grid .product-name a, .products-list .product-name a{font-family:'Catamaran', sans-serif; font-weight: 700; color:#252525;}
.products-grid .product-name a:hover, .products-list .product-name a:hover{color:#009fe3;}
button.button:hover > span, .page-sitemap .links a:hover { background: #1d71b8;	color:#ffffff;}
.rating-box .rating {background: url(../images/bkg_rating.png) 0 100% repeat-x;}
.availability.out-of-stock span{font-family:'Catamaran', sans-serif; font-weight: 500; font-size: 18px; color:#eb897a;}
.availability.out-of-stock{background: #fafafa; padding:10px 0; /*width: 100%; text-align: center;*/}

/* Producto en list */
.products-list li.item{border:0;}
.products-list .add-to-links .separator{display:none;}
.products-list .desc .link-learn{display: block;}
.products-list .price-excluding-tax .price, .products-list .price-excluding-tax .label, .products-list .price-including-tax .label{color:#999999; font-family:'Catamaran', sans-serif; font-weight: 500; font-size: 15px;}
.products-list .price-including-tax .price{color:#009fe3; font-family:'Catamaran', sans-serif; font-weight: 700; font-size: 25px;}
.products-list .old-price .price, .products-list .old-price .price{color:#999999; font-family:'Catamaran', sans-serif; font-weight: 500; font-size: 18px;}
.products-list .button.btn-details > span{background: none;}
.products-list .button.btn-details span span{padding:0; color:#252525;}
.products-list .button.btn-details span span:hover{color:#009fe3;}

/* Ficha de producto */
.product-view{margin-top:20px;}
.product-view h2{background: none;}
.product-view .product-name h1{font-family:'Catamaran', sans-serif; font-weight: 700; color:#252525;}
.product-view .product-shop .availability.out-of-stock{background: none; padding:0 0 10px 0; border-bottom: 1px solid #CFCFCF;}
.product-view .product-shop .availability.out-of-stock span{background:#eb897a; color:#ffffff; padding:5px 10px; letter-spacing: 1px; text-transform: uppercase;}
.product-view .price-excluding-tax .label, .product-view .price-excluding-tax .price{font-size: 15px!important; color:#999999!important; font-weight: 300;}
.product-view .price-including-tax .price{font-weight: 700!important;}
.product-view .product-shop .price-box .price{color:#009fe3; font-weight: 600;}
.product-view .product-img-box .product-image{border:0;}
.product-view .product-img-box .more-views li a{border:0; background: #ffffff;}
.product-view .add-to-links li a:before{color:#009fe3;}
.product-view h2{font-weight: 700; padding:0;}
.product-collateral h2 {background: #B3B3B3;padding: 4px 10px 2px 10px;}
.product-collateral h2:before {content: "\f05a";font-family: FontAwesome;font-weight: normal;font-style: normal;text-decoration: inherit; -webkit-font-smoothing: antialiased;text-indent: 0 !important;margin-right: 12px;}
.row-product .no-rating a{text-decoration: none;}
.box-collateral.box-tags .note{color:#999999; padding-left: 32px;}
.box-up-sell{border:0; background: #EAEAEA;}
.box-up-sell ul li .product-box{border:0;}
.box-up-sell .product-name a{font-weight: 700; font-size: 15px;}
.box-collateral-content .std, .product-view .short-description .std{font-size: 14px;}
.block-related .block-content li.item:first-child{padding-top: 20px;}
.block-related .block-content li.item.last{padding-bottom: 20px;}
.product-view .product-shop .availability span{ color: #339966; margin-left: 3px;}
.product-view .product-brand span, .product-view .product-ref span, .product-view .product-marquee span{ font-size: 12px; font-weight: bold; color: #3a3a3a; margin-right:5px; float:left;}
.product-view .product-brand a{ font-size: 12px; font-weight: bold; color: #009fe3; text-transform: uppercase;}
.product-view .product-ref{margin-top: 5px;}
.product-view .product-ref p{ font-size: 12px; font-weight: bold; color: #999999; text-transform: uppercase;}
.product-view .product-brand a:hover{cursor:pointer;}
.product-view .tariff-request a{font-family:'Catamaran', sans-serif; font-weight: 700; padding:0; color:#252525; border-bottom:2px solid #009fe3; margin-top:5px;}
.product-view .tariff-request a:hover{color:#009fe3;}
.product-view .tariff-request p{margin-bottom:5px;}

/*PROMOTIONS*/

.cms-promotions .product-shop .price-box .price {font-weight: 600;font-size: 30px;}
.cms-promotions .product-shop .price-box .old-price .price {font-size: 24px;color: #333333;}
.cms-promotions .product-name a {font-weight: 700;color: #252525;font-size: 23px;}

/*MDA*/

div#mda .mda-logo2 {text-align: center;}
.services-clients {max-width: 504px; margin: 10px auto;}
div#mda p {text-align: center;}
div#mda li {text-align: center;}
span.mda-demande {max-width: 581px; margin: 10px auto; display: block;}
span.mda-text {max-width: 581px; display: block; margin: auto; text-align: center;}

/* Footer */
.footer ul li a{color:#ffffff; font-weight: 400;}
.footer h4, .footer .block-title strong, .footer h3{font-family:'Catamaran', sans-serif; font-weight: 700; color:#009fe3;}
.footer .block-subscribe .block-title{margin:0 0 5px 0;}
.footer .block-subscribe button.button > span{background:#009fe3; color:#ffffff;}

/*categorias móvil*/

.category-content-top{display:none}

/*.category-top:after {
    /content: "\f068";*


}
.category-top:after {
   content: "\f067";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    text-indent: 0 !important;
    float: right;
}*/


.product-view .add-to-cart .paypal-logo {
    float: left;
    margin: 0px 25px 0 136px;
}

/* Menu movil */
.top-icon-menu > div{border:0;}
.top-icon-menu .top-search{border:0;}
.top-icon-menu, .swipe{background-color:#252525;}
.ps-static .top-icon-menu > div:hover, .top-icon-menu > div.active{color:#009fe3;}
.swipe-menu .links li a, .footer-links-menu li a, .home-link, .swipe-menu .switch-show{border:0;}

.account-menu a:before {
    content: "\f007";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    text-indent: 0 !important;
    margin-right: 12px;
}

.footer-links-menu ul:first-child li:nth-child(4) a:before {
    content: "\f0d1";
}

.swipe-menu .links-2 li:nth-child(1) a:before {
    content: "\f15c";
}

#filter-top3{
    margin-bottom: 30px;
}
/* Carrito */
.data-table td, .data-table th{background: #ffffff; border: 2px solid #f2f2f2;}
.data-table td.a-right.last{background:none; padding-right: 0;}
.cart .totals{background: #252525;}
.cart .totals table th, .cart .totals table td{font-family:'Catamaran', sans-serif; font-size: 15px;}
.cart .totals table strong{font-weight: 700;}
.cart .totals table tr{border:0;}
.cart .totals table tbody tr{background:#333333;}
.cart .totals .checkout-types{padding:0; background: #f2f2f2;}
.cart .totals .checkout-types button.button, .cart .totals .checkout-types button.button > span{width:100%; height: 60px;}
.cart .totals .checkout-types button.button span span{font-size: 20px; text-transform: uppercase; font-weight: 900; padding:12px 10px;}
.cart .crosssell li.item{margin:10px 0; border:0; padding:20px; background: #ffffff;}
.cart .crosssell li.item:first-child{padding-top:20px;}
.cart .crosssell li.item.last{padding-bottom: 20px;}
.cart .crosssell .product-image{border:0;}
.cart .crosssell .product-name{font-family:'Catamaran', sans-serif; font-weight: 700;}
.cart .crosssell .product-name a{font-size: 15px; line-height: 19px;}
.cart .crosssell .price{font-size: 17px;}
.cart .crosssell .add-to-links li a{color:#999999; font-weight: 500;}
.cart .crosssell .price-box{font-family:'Catamaran', sans-serif; font-weight: 700; color:#009fe3;}
.cart .crosssell .price-box .old-price{color:#999999;}
.success-msg {background-color: #c6ecd9; color: #339966; border-color: #339966;}
.paypal-logo{margin: 10px 0 0 0;}
/*.product-view .add-to-cart .paypal-logo { margin:0; display:none; }*/
.socolissimo-shipping input, .socolissimo-shipping select{
    float: none!important;
}
.socolissimo-shipping label{
    float: none!important;
}

/* Login */
.account-login .registered-users h2, .account-login .new-users h2{color:#009fe3;}
.account-login .new-users, .account-login .registered-users{border:0;}
.form-list label.required em{color:#009fe3;}
#remember-me-box .input-box{width:auto; float:left;}

/* Realizar pedido */
.opc .active .step-title{background: #009fe3;}
.opc .active .step-title .number{background: none; color:#252525; font-weight: 900;}
.opc .active .step-title h2{font-size: 14px; font-weight: 800; text-transform: uppercase;}
#checkout-step-login .col2-set{border:0; background: white;}
.opc .step{padding-top: 0;}
#checkout-step-login h3, #checkout-step-login .col2-set > .col-1 h4{color:#009fe3; font-weight: 700;}
.buttons-set p.required{color:#999999; float: right;}
.buttons-set button.button{float:left;}
#checkout-step-login .col2-set .col-2 .buttons-set .f-left{margin-right:30px;}
#onepage-guest-register-button{margin-top: 10px;}
.opc .step-title .number{background:none; color:#009fe3; font-family:'Catamaran', sans-serif; font-weight: 700; font-size: 13px;}
.opc .step-title h2{font-weight: 400;}
/*paso 2*/
#co-billing-form > fieldset{border:0; background: #ffffff; padding:20px;}
/*paso 3*/
#checkout-step-shipping_method, /*paso 4*/ #checkout-step-shipping,/*paso 5*/ #checkout-step-payment{background: #ffffff; padding:20px;}
#checkout-shipping-method-load .sp-methods dt{color:#009fe3;}
#checkout-step-shipping_method label{font-size: 16px; color:#252525}
.buttons-set .back-link{width:100%; font-weight: 400; margin-bottom:10px;}
/*paso 4*/
#co-shipping-form{border:0;}
/*paso 5*/
.opc .sp-methods dt label{color:#252525; font-weight: 900; font-size: 14px; text-transform: uppercase;}
#payment_form_paypal_express{margin:0 0 20px 0; font-weight: 400; font-size: 14px;}
#checkout-review-submit .buttons-set button.button{ float:right;}
#checkout-review-submit .buttons-set button.button > span{width:220px;  height: 50px;}
#checkout-review-submit .buttons-set button.button span span{font-size: 18px; line-height: 50px;}
div#payment_form_custompaymentmethod > div {clear: both;}
div#payment_form_custompaymentmethod div:first-child {margin-bottom: 20px;}
#payment_form_custompaymentmethod input, #payment_form_custompaymentmethod textarea{clear: both;width: 50%;padding: 7px;border:1px solid #ccc;}
#payment_form_custompaymentmethod label {display: block;width: 100%;margin-bottom:5px;}
/*sidebar*/
.block-progress dd.complete {color: #555555; font-style: normal; font-weight: 500; font-size: 12px;}
/*.block-progress dd.complete{border:0; background: #e6e6e6; font-style: normal;}*/
.block-progress dt{font-weight: 400;}
.block-progress dt.complete {margin-bottom: 0;}

/* Crear cuenta */
.fieldset .legend{font-weight: 700; color:#009fe3;}
.account-create form{background: #ffffff; padding:20px; display:block; max-width: 770px; margin: 0 auto;}
.account-create .buttons-set p.required{float:left;}

/* Sidebar Articulos a�adidos recientemente */
.mini-products-list li.item{padding:10px; background: #ffffff; border:0; margin:10px 0;}
.block li.item:first-child{padding-top:10px; margin-top: 0;}
.block-cart .block-content li.item.last{padding-bottom:10px; margin-bottom: 0;}
.block .block-subtitle{font-size: 11px; color:#252525; font-weight: 700;}
.mini-products-list .product-name{color:#252525; font-family:'Catamaran', sans-serif; font-weight: 700;}
.block-cart .actions{border:0;}

/* Mi cuenta */
.my-account .welcome-msg p {font-size: 15px; color:#252525; font-weight: 400;}
.my-account .box-head h2{font-size: 15px; color:#009fe3; margin-top: 40px; text-transform: uppercase; text-align: center; width:100%; font-weight: 800;}
.my-account .box-head:first-child{margin-bottom: 0;}
.my-account .box-head{margin-bottom: 46px;}
.my-account .box{background: #ffffff; padding:20px; overflow: auto;}
.my-account .box .box-title h3{font-weight: 700; color:#009fe3;}
.my-account .box .box-title a{font-weight: 400; color: #777777;}
.my-account .box-content h4{color:#252525;}
.my-account .box-content p, .my-account address{font-weight: 500; color:#252525;}
.my-account .box-content p a, .my-account address a{margin-top:10px; font-weight: 400; color:#777777;}
.my-account .box-account.box-recent td{color:#444444; font-weight: 400;}
.my-account .dashboard .box-info a{display: block;}
/***********/
.my-account #form-validate .fieldset{background: #ffffff; padding:20px;}
/***********/
.my-account .addresses-list ol li.item{padding:20px; background: #ffffff;}
.my-account .addresses-list .col-1.addresses-primary h2, .my-account .addresses-list .col-2.addresses-additional h2{font-size: 15px; color:#009fe3; text-transform: uppercase; text-align: center; width:100%; font-weight: 800;}
.my-account .addresses-list .col-1.addresses-primary h3{font-weight: 700; color:#009fe3;}
.my-account .addresses-list .item a{margin-top:10px; font-weight: 400; color:#777777;}
.my-account .addresses-list .item.empty p{font-weight: 500; color:#252525;}
.my-account .page-title.title-buttons h1{width:100%;}
/***********/
.my-account .billing-agreements{background: #ffffff; padding:20px;}
.my-account .billing-agreements .info-box{margin-top:20px;}
.my-account .billing-agreements .info-box h2.box-title{color:#252525;}
.my-account .billing-agreements .info-box select{margin:2px 0;}

/* CMS Simple page */
.cms-page-content{max-width: 600px; margin:0 auto;}

/* Account menu */
.account-menu a{float:left; margin:0 7px; font-family:'Catamaran', sans-serif; font-weight: 700; font-size: 15px;}
.account-menu a:last-child{margin-right:0;}

/* Footer */
.footer address{color:#555555; font-weight: 500;}

/* Demande de tarif */
#demande_tarif .input-box label{margin-top:15px; font-weight: 500; font-size: 13px;}
#demande_tarif .form-button{font-family:'Catamaran', sans-serif; font-weight: 700; float:none; padding: 10px 18px; background: #009fe3; border:0; box-shadow: none; font-size: 14px; float:right; margin-top:10px;}
#demande_tarif .form-button:hover{background: #1d71b8;}
#demande_tarif .form-button span{color:#ffffff;}
#demande_tarif .input-box:first-child label{margin-top: 0;}
p.required{font-size: 11px; color:#999999;}
.tarif-ref-container{background: #e0e0e0; padding: 25px;}
.tarif-ref-container h2{color:#009fe3; text-align: center;}
.tarif-ref-container p{font-size: 14px; line-height: 17px; margin-bottom:10px; text-align: center;}
.tarif-ref-container form{display: block; width:70%; margin:0 auto;}
.tarif-ref-container input{padding:5px;width: 70%;}
.tarif-ref-container button{padding:7px; border:0; background: #009fe3; color:#ffffff; font-weight: 700; width:30%;}
.archives-container{margin-top:20px; background: #e0e0e0; padding: 25px 0;}
.archives-container h2{color:#009fe3; text-align: center; margin-bottom:10px;}
.archives a{display:block; text-align: center; padding:5px 0; font-weight: 700;}
.archives a:hover{color:#252525; background:#cccccc; cursor: pointer;}
#demande_tarif_search{background: #e0e0e0; padding:20px; display:block; margin-bottom:30px;}
.validation-advice{float:left; margin: 8px 0 0; font-size: 12px;}
.ddt-informations {background: #CCCCCC!important;}
/*Etiquettes*/
.etiquettes{display:block; clear:both;background-color: #e6f7ff; border:1px solid #99e0ff; font-family:  "Catamaran", sans-serif; margin-top:30px; overflow: overlay;}
.etiquettes span{float:left; color: #252525; margin-right: 10px; padding:10px;}
.etiquettes li{display: inline; float:left;}
.etiquettes a{font-weight: 900; display:inline-block; padding:10px;}

/* Sidebar right */
.history-container{background: #e0e0e0;}
.history-container h2{display:block; background: #252525; padding: 10px 0; text-align: center; margin:0; color:#ffffff;}
.history-container .item{display:block; text-align: center; width:100%; padding:10px 0; background: #e0e0e0; color:#252525; font-weight: 600; font-size: 15px;}
.history-container .item:hover{background: #cccccc; cursor:pointer;}

/* Demande de tarif - Item */
.ddt-view{display:block; margin-bottom:40px;width: 100%; overflow:auto}
.ddt-marque, .ddt-informations, .ddt-demande{color:#777777; font-size:13px; background:#ffffff; padding:10px; margin:1px; width:33%; min-height: 218px; float:left;}
.ddt-list-item .info-title, .ddt-list-item .status-title{float:left; clear:both; color:#888888; margin-right:5px;}
.result{font-size: 14px; color:#252525; font-weight: 500;}
.category-list, .product-list{clear:both; display:block; margin-top:40px;}
.category-list h2, .product-list h2{ display:block; text-align: center; font-family: 'Catamaran', sans-serif; color:#009fe3; font-size: 25px; margin-bottom:20px;}
.no-more-tables table{margin:10px 0;}
thead tr{background: #e0e0e0;}
table img{max-width: 50px;}
.table-condensed > thead > tr > th{font-weight: 900; padding:7px;}
.product-list table .cart .button{color:#ffffff; background: #009fe3; padding:5px; font-weight: 900;}
.product-list table .cart .button:hover{background: #1d71b8; cursor: pointer;}
/***/
.ddt-list-item{background:#ffffff; padding:20px; margin-bottom: 10px; display:block; width:100%; overflow:auto; border-left:5px solid #009fe3; transition: 0.2s; -webkit-transition: 0.2s;}
.ddt-list-item:hover{border-width: 10px; transition: 0.2s; -webkit-transition: 0.2s;}
.ddt-list-item:hover .title{color:#009fe3;}
.ddt-list-item .title{font-weight: 900; font-size: 20px; display:block; width:100%; margin-bottom:10px;}
.ddt-list-item p{font-size: 13px; font-weight: 500;}
.ddt-list-item .info{float:left; width:80%;}
.ddt-list-item .button{width:auto; float:right; background:#009fe3; padding:7px; color:#ffffff; font-family: 'Catamaran', sans-serif; font-weight: 900;}
.ddt-list-item .button:hover{background: #1d71b8;}

/* Contact */
.contact-block h2{font-weight: 700;color: #009fe3;font-size: 12px; text-transform: uppercase; position: relative; padding-bottom: 8px;}
.contact-left h3{color:#252525; font-size: 11px; font-weight: 800;}

/* Plan du site */
button.button > span, .page-sitemap .links a{font-weight: 800; font-size: 11px; font-family: 'Catamaran',sans-serif;}
.pager .pages .current, .pager .pages li:hover{color:#009fe3;}
.page-sitemap .sitemap li a:hover{color:#009fe3;}
.page-sitemap .sitemap li a{font-size: 15px;}
.page-sitemap .sitemap li.level-0 a{border-left:3px solid #009fe3; color:#009fe3; font-weight: 800; font-family: 'Catamaran', sans-serif; padding:5px 15px;}
.page-sitemap .sitemap li.level-0 a:hover{border-width:6px; color:#009fe3;}

/* Marques */
a.letter{padding:3px 13px; background: #444444; font-family: 'Catamaran',sans-serif; font-weight: 900; color:#ffffff; margin: 2px; float:left;}
a.letter:hover{background: #009fe3; cursor: pointer;}
.letter-container{clear:both; display:inline-block; padding:20px; background: #ffffff; margin:5px 0; border-left:4px solid #009fe3;}
.letter-container h5{ color: #009fe3; font-weight: 900; font-size: 20px;}
.brand{font-family: 'Catamaran',sans-serif; font-weight: 900; margin:10px;}

/* Promotions */
.no-deals{display:inline-block; padding:10px 20px; background: #ffffff; border-left:4px solid #eb897a;}
.no-deals p{font-family: 'Catamaran',sans-serif; font-weight: 600; color:#eb897a; margin:0;}

/* Product view aditional info */
.product-aditional-info{
    background-color: #e0e0e0;
    padding: 15px;
    border-top: 4px solid #ccc;
    border-bottom: 4px solid #ccc;
    font-family: 'Catamaran',sans-serif;
}

.product-aditional-info img{
    float:left;
    margin-right:10px;
}

.product-aditional-info span{
    color: #666;
    font-size: 13px;
    line-height: 18px;
    display:block;
}

.product-aditional-info .upper{
    font-weight: 900;
    text-transform: uppercase;
    color:#333;
}

.product-aditional-info li{
    margin-bottom: 10px;
    display:table;
}

.product-aditional-info .info-text{
    display: table-cell;
    vertical-align: middle;
}

@media only screen and (min-width: 990px) {
    table .name{min-width:300px;}
    table .stock-ddt{min-width: 110px;}
}



@media only screen and (max-width: 800px) {

    /* Force table to not be like tables anymore */
    .no-more-tables table,
    .no-more-tables thead,
    .no-more-tables tbody,
    .no-more-tables th,
    .no-more-tables td,
    .no-more-tables tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    .no-more-tables thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .no-more-tables tr { border: 1px solid #ccc; }

    .no-more-tables td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50% !important;
        white-space: normal;
        text-align:left;
    }

    .no-more-tables td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align:left;
        font-weight: bold;
    }

    /*
    Label the data
    */
    .no-more-tables td:before { content: attr(data-title); }
}

/* Especiales */
@media only screen and (max-width: 362px){
    .banner-block h1{margin-bottom: 0;}
}

@media only screen and (max-width: 460px){
    .banner-block li {width: 50%;}
}

@media only screen and (min-width: 461px) and (max-width: 767px){
    .banner-block li {width: 33%;}
}

@media only screen and (min-width: 768px) and (max-width: 993px) {
    .cms-home .col-sm-9{width:100%;}
}
@media only screen and (min-width: 461px) and (max-width: 1200px) {
    .banner-block h1{font-size: 15px; line-height: 1.15; bottom:23px;}
}

@media only screen and (max-width: 991px) and (min-width: 768px){
    .footer .footer-col.footer-col-ex {width:20.9%}
    .footer-col.last{width:100% !important; display:block; clear:both; margin-top:20px;}
    .my-account a{text-decoration: none;}
}

@media only screen and (max-width: 1200px){
    /*.ddt-email, .ddt-nom, .ddt-marque,.ddt-type, .ddt-reference, .ddt-serie, .ddt-informations, .ddt-suivi_dossier, .ddt-etiquettes, .ddt-status_devis, .ddt-prive, .ddt-notification_client_si_termine{padding:10px; margin:1px; width:33%; min-height: 64px; float:left;}*/
    .ddt-view{float:none; display:block; max-width: 100%; overflow: auto;}
    .ddt-demande{float:none; width: 100%; margin-top:1px; min-height:64px; clear:both;}
    .footer-col {width: 22.4%;}
    .footer-col.last{width:100%; clear:both; margin-top:20px;}
}

@media only screen and (max-width: 767px) {
    /* Header mobile */
    .header .logo img{max-width: 70%;}
    .swipe-menu .links li a, .footer-links-menu li a, .home-link, .page .label{font-weight: 400; font-size: 15px;}
    .swipe-menu ul li a:before, .home-link:before, .currency-switch .currency-title:before, .language-list .language-title:before{font-size: 16px;}
    .swipe-menu .language-list ul, .swipe-menu .currency-switch ul{background: #333333; border:0;}
    body > .wrapper{background: #f2f2f2;}
    .header-container, .page{background: #f2f2f2;}
    .block-cart-header{border:0;}
    .header .form-search{padding-right: 30px; background: #ffffff;}
    .header .form-search .input-text{background: #ffffff;}
    #search_mini_form{padding:0; top:50px;}
    .menu-icon-style{background: #e0e0e0; color:#252525;}
    .sf-menu-block{margin:0 auto; width:300px;}
    .banner-block h1{font-size: 15px; line-height: 1.15;}
    /* Slider */ .fluid_container_wrap{display: none;}
    .product-collateral .box-collateral h2 span.toggle, .block .block-title	span.toggle {top:0;}
    .ddt-email, .ddt-nom, .ddt-marque,.ddt-type, .ddt-reference, .ddt-serie, .ddt-informations, .ddt-suivi_dossier, .ddt-etiquettes, .ddt-status_devis, .ddt-prive, .ddt-notification_client_si_termine{width:100%; display:block; min-height: 64px; float:none; clear:both;}
    .ddt-view{overflow: hidden;}
    .account-menu a{float:none; display:block; background: #333333; padding:10px 20px; margin:0;}
    .page-title h1{font-size: 27px; line-height: 30px;}
    .footer .footer-col{width:100%;}
    .my-account a{text-decoration: none;}



    /*CATEGORIES MÓVIL*/

    /*div#categories-select {
        max-width: 52%;
        margin: 0 auto;
        overflow: hidden;
    }*/
    #categories-select {max-width: 52%; margin: 0 auto 25px auto; min-width: 280px; overflow: hidden;}
    #categories-toggle:after {content: "\f078";font-size: 17px;font-family: FontAwesome;font-style: normal;text-decoration: inherit;-webkit-font-smoothing: antialiased;text-indent: 0 !important;color: #009FE3;float: right;}

    #categories-toggle {
        display: block;
        background-color: #ccc;
        padding: 5px;
        font-weight: bold;
        font-size: 20px;
        margin: 0 auto;
    }

    ul#select_categories a {
        color: #fff;
    }

    /*ul#select_categories li {
        padding: 6px 27px;
    }*/
    ul#select_categories li {padding: 10px 0 10px 5px; font-weight: 700;font-size: 15px;}
    #categories-select li:before {content: "\f105"; margin-right: 10px;font-size: 17px; font-family: FontAwesome;font-style: normal;text-decoration: inherit;-webkit-font-smoothing: antialiased;text-indent: 0 !important;color: #009FE3;font-weight: 700;}


    /*ul#select_categories {
        width: 100%;
        display: none;
        transition: opacity linear 0.15s;
        background: #252525;
        padding: 10px 0 0 20px;
        color: #fff;
        z-index: 9999;
    }*/
    ul#select_categories {width: 100%;display: none;transition: opacity linear 0.15s;background: #252525;padding: 10px 0 10px 20px;color: #fff;z-index: 9999;}



}

@media only screen and (min-width: 768px) { /* SOLO ESCRITORIO */
    .block-cart-header {background: #009fe3;}
    .block-cart-header .summary, .block-cart-header .empty{background: #252525; color:#ffffff; font-weight: 900; line-height: 36px;}
    .banner-block li{width:25%;}
    /* Mi cuenta sidebar*/
    .block.block-account.first{background: white; padding: 0;}
    .block.block-account.first .block-title{margin:0; background: #ffffff; padding:20px;}
    .block.block-account.first .block-content li a{font-weight: 400; color:#444444; padding:10px 20px; display: block;}
    .block.block-account.first .block-content li a:hover{color:#ffffff; background: #009fe3; border-left: 5px solid #1d71b8;}
    .block.block-account.first .block-content li{padding-bottom: 0;}
    .block.block-account.first .block-content .current{ color:#252525; font-weight: 400; padding:10px 20px; border-left: 5px solid #1d71b8; background: #e6e6e6;}

    div#categories-select {
        display: none;
    }

    .product-view .add-to-cart .paypal-logo {
        float: right;
    }
}


/* MENU DROPDOWN */
.clearfix:after {
    display:block;
    clear:both;
}

/*----- Menu Outline -----*/
.menu-wrap {
    width:100%;

}

.menu {
    width:1000px;
    margin:0 auto;
}

.menu li {
    margin:0;
    list-style:none;
    font-family: 'Catamaran', sans-serif;
}

.menu a {
    transition:all linear 0.15s;
    color:#919191;
}

.menu li:hover > a, .menu .current-item > a {
    text-decoration:none;
    color:#be5b70;
}

.menu .arrow {
    font-size:9px;
    line-height:0;
    vertical-align: middle;
}

/*----- Top Level -----*/
.menu > ul > li {
    float:left;
    display:inline-block;
    position:relative;
    font-size:19px;
}

.menu > ul > li > a {
    padding:10px 20px;
    display:inline-block;
    font-family: 'Catamaran', sans-serif;
    font-weight: 600;
    color:#ffffff;
    letter-spacing: 0.2px;
}

.menu > ul > li:hover > a, .menu > ul > .current-item > a {
    color:#009fe3;
}

/*----- Bottom Level -----*/
.menu li:hover .sub-menu {
    z-index:2;
    opacity:1;
}

.sub-menu {
    width:160%;
    position:absolute;
    top:100%;
    left:0;
    z-index:1;
    opacity:0;
    transition:opacity linear 0.15s;
    background:#252525;
    padding-top:10px;
}

.sub-menu li {
    display:block;
    font-size:16px;
}

.sub-menu li a {
    padding:10px 30px;
    display:block;
    color:#e0e0e0;
}

.sub-menu li a:hover, .sub-menu .current-item a {
    background:#444444;
    color:#ffffff;
}

#filteraspiradora{
    margin-bottom: 50px;
}
#select1, #select2{
    float: left;
    position: relative;
}
#select2{
    margin-left: 5px;
}


.product-shop >.availability strong{

    color: #339966;
    font-weight: bold;
    display: inline-block;
    margin-left: 6px;

}